@media screen and (max-width: 500px){
    .expeditions_item_header_data{ margin-top: 300px; }
    .expeditions_item_header { position: relative; }
}

@media screen and (min-width: 500px) and (max-width: 800px){
    .expeditions_item_header_data{ margin-top: 300px; }
    .expeditions_item_header { position: relative; }
}

@media screen and (min-width: 800px){
    .expeditions_item_header_data{ margin-top: 0; }
    .expeditions_item_header { position: sticky; top: 80px; }
}


.expeditions_topmenu {
    padding: 0 20px 40px 20px;

    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 20px;

    font-family: ff_marmelad;
    font-weight: 400;
    line-height: 1.7;
    font-size: 1.125rem;
}

.expeditions_name {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;

    padding: 0 20px 0 20px;
    font-family: ff_algerian;
}




.expeditions_items {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 20px;
}

.expeditions_item {
    width: 100%;
    scroll-margin-top: calc(80px);
}

.expeditions_item_header {
    width: 100%;
    min-height: 80px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: end;
    justify-content: start;
    gap: 30px;
    margin-bottom: 150px;
}

.expeditions_item_header_data {
    margin-left: auto;
    height: 80px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    padding: 0 20px 0 0;
    font-family: ff_marmelad;
    font-weight: 400;
    /*line-height: 1.7;*/
    font-size: 1.125rem;

    z-index: 3;
}

.expeditions_item_header_data > h2 {
    font-family: ff_algerian;
    text-align: end;
}

.expeditions_item_header_data_i {
    display: flex;
    flex-direction: column;
    font-family: ff_marmelad;
    font-weight: 400;
    line-height: 1.7;
    font-size: 1.125rem;
    margin-bottom: 20px;
}

.expeditions_item_header_image {
    position: absolute;
    left: 20px;

    background-clip: content-box;
    background-size: cover;

    width: 200px;
    height: 150px;

    z-index: 2;
}

.expeditions_item_header_image_real {
    position: absolute;
    top: calc(50% - 50px);
    left: calc(20px);

    background-clip: content-box;
    background-size: cover;

    border: 7px solid var(--color-p002);
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.6);
    width: 150px;
    height: 150px;

    z-index: 3;
}
.expeditions_item_header_image_step_1 {
    position: absolute;
    top: calc(50% - 50px);
    left: calc(20px);
    transform: rotate(15deg);

    background-image: url(/_CONTENT/_IMG/expeditions/back_photo_1.jpg);
    background-clip: content-box;
    background-size: cover;

    border: 1px solid var(--color-p000);
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.6);
    width: 150px;
    height: 150px;

    z-index: 2;
}
.expeditions_item_header_image_step_2 {
    position: absolute;
    top: calc(50% - 50px);
    left: calc(20px);
    transform: rotate(30deg);

    background-image: url(/_CONTENT/_IMG/expeditions/back_photo_2.jpg);
    background-clip: content-box;
    background-size: cover;

    border: 1px solid var(--color-p000);
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.6);
    width: 150px;
    height: 150px;

    z-index: 1;
}

.expeditions_item_header_data_line {
    position: absolute;
    right: 0;
    top: 0;
    background: var(--color-p004);
    width: calc(100% - 0px);
    height: 80px;
    z-index: 1;
    border-bottom: 1px solid var(--color-p002);
}

.expeditions_item_images {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    gap: 30px;
    margin-top: 60px;
    margin-bottom: 50px;
    border-bottom: 4px double #ccc;
}

.expeditions_item_image {
    border: 1px solid var(--color-p002);
    background-clip: content-box;
    background-size: cover;
    width: 300px;
    height: 300px;
    cursor: pointer;
}

.expeditions_item_video {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.showimage_hidden {
    left: -100%;
    top: 0;

    -webkit-transition: left .5s;
    -moz-transition: left .5s;
    -o-transition: left .5s;
    transition: left .5s;
}

.showimage_shown {
    left: 0;
    top: 0;

    -webkit-transition: left .5s;
    -moz-transition: left .5s;
    -o-transition: left .5s;
    transition: left .5s;
}